Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000393OpenIVTools - Texture editorpublic2016-06-10 14:492016-07-28 23:04
ReporterChipsman 
Assigned ToChipsman 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.8 
Target Versionv.Next + N (RDR)Fixed in Version 
Summary0000393: .xtd/.xtx - X360 Texture resources support & Texture viewer
DescriptionThis feature allows the user to view and export textures from .xtd (Texture Dictionary) and .xtx (Single Texture) files
TagsNo tags attached.
GameRed Dead Redemption
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-06-10 14:49 Chipsman New Issue
2016-06-10 14:49 Chipsman Status new => assigned
2016-06-10 14:49 Chipsman Assigned To => Chipsman
2016-06-10 15:08 Chipsman Description Updated View Revisions
2016-06-10 15:33 Chipsman Status assigned => resolved
2016-06-10 15:33 Chipsman Resolution open => fixed
2016-06-14 17:17 GooD-NTS Category OpenIV Core => Tools - Texture editor
2016-07-28 23:04 Edelstein Issue Monitored: Edelstein


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker